"use strict";

var _Object$defineProperty = require("@babel/runtime-corejs3/core-js-stable/object/define-property");

_Object$defineProperty(exports, "__esModule", {
  value: true
});

exports.default = void 0;

var _default = apiKey => {
  const fallbackKey = process.env.ARTIFACTORY_KEY;
  return apiKey || fallbackKey;
};

exports.default = _default;
module.exports = exports.default;